#header-fixed-table .font-size {
    font-size: 11px;
}

/*#header-fixed-table th {*/
    /*position: fixed;*/
/*}*/

.tableContainer {
    padding-top: 85px!important;
    margin-top: 10px;
    min-width: 1024px;
}

.header-deal-table {
    /*top: 97px;*/
    color: rgb(214, 214, 214);
    padding-bottom: 20px;
    position: fixed;
    min-width: 1024px;
    width: 100%;
    /*background-color: rgb(32, 29, 49);*/
    /*top: 265px;*/
    padding-top: 23px;
    z-index: 1;
}

.head-table-deal {
    top: 180px;
    height: 67px;
    position: fixed;
    width: calc(100%);
    min-width: 1024px;
    /*background-color: rgb(32, 29, 49);*/
    /*top: 325px;*/
    z-index: 1;
}

.deal {
    font-size: 11px;
    /*background-color: rgb(20, 16, 29);*/
    border-collapse: collapse;
}

.table-deal-body {
    width: 100%;
    margin-top: 126px;
    /*background-color: rgb(32, 29, 49);*/
}

.deal tbody tr td {
    border-left: 1px solid rgb(46, 43, 56);
    border-right: 1px solid rgb(46, 43, 56);
}
.txt-normal {
    color: rgb(214, 214, 214);
}

.txt-down {
    color: rgb(255, 0, 23)
}

.txt-down {
    color: rgb(255, 0, 23);
}

.deal th {
    vertical-align: middle;
    height: 33px;
    color: rgb(214, 214, 214);
}

.col8 {
    width: 25.53849%;
}

/*VND*/

.tabbed-content {
    padding-top: 270px;
}
/*.gdtt-sticky-header {*/
    /*top: 270px;*/
/*}*/

table.banggia {
    border-collapse: collapse;
    font-size: 12px;
    font-family: helvetica,arial,sans-serif;
    table-layout: fixed;
    width: 100%;
}

.coltt {
    float: left;
    margin-right: 1.53846%;
    min-height: 1px;
}

table.banggia>thead {
    color: #fff;
}

.pullable.pulled-up {
    margin-top: -160px;
}

.gdtt-sticky-header {
    top: 270px;
    background-color: #222;
    min-width: 992px;
    position: fixed;
    top: 251px;
    width: 100%;
}

.gttt-table-padding {
    padding: 0.25rem 0.2rem;
}

.gdtt-font-size {
    font-size: 13px;
}

.react-time-picker__inputGroup__input {
  color: #fff !important;
  text-align: center;
}

.react-time-picker__inputGroup {
  display: flex;
  align-items: center;
  justify-content: center;
}

.padding-form-control{
    padding: 0.375rem 0.75rem
}

.select-nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tab-bars{
    border-bottom: 1px solid #2b2e33;
    width: 100%;
    height: 55px!important;
    background: #111419;
    font-weight: 400!important;
    font-size: 14px!important;
    line-height: 20px!important;
    padding: 10px 5px 10px 0;
}

.tab-bar-item{
    line-height: 18px;
    overflow: hidden;
    padding: auto 4px auto 1px!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-word;
    border: 1px solid transparent;
    padding: 6px 6px 6px 10px;
    color: #fff;
    background: #272c37!important;
    border-radius: 4px;
}

.modal-full{
    min-width: 80%
}

.frequency-row {
  min-height: 48px;
}
.react-clock {
  display: block;
  position: relative;
}
.react-clock,
.react-clock *,
.react-clock *:before,
.react-clock *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.react-clock__face {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid black;
  border-radius: 50%;
}
.react-clock__hand {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 50%;
}
.react-clock__hand__body {
  position: absolute;
  background-color: black;
  transform: translateX(-50%);
}
.react-clock__mark {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 50%;
}
.react-clock__mark__body {
  position: absolute;
  background-color: black;
  transform: translateX(-50%);
}
.react-clock__mark__number {
  position: absolute;
  left: -40px;
  width: 80px;
  text-align: center;
}
.react-clock__second-hand__body {
  background-color: red;
}

.react-time-picker {
  display: inline-flex;
  position: relative;
}
.react-time-picker,
.react-time-picker *,
.react-time-picker *:before,
.react-time-picker *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.react-time-picker--disabled {
  background-color: #f0f0f0;
  color: #6d6d6d;
}
.react-time-picker__wrapper {
  display: flex;
  flex-grow: 1;
  flex-shrink: 0;
  border: thin solid gray;
}
.react-time-picker__inputGroup {
  min-width: calc((4px * 3) +  0.54em * 6  +  0.217em * 2);
  flex-grow: 1;
  padding: 0 2px;
  box-sizing: content-box;
}
.react-time-picker__inputGroup__divider {
  padding: 1px 0;
  white-space: pre;
}
.react-time-picker__inputGroup__input {
  min-width: 0.54em;
  height: 100%;
  position: relative;
  padding: 0 1px;
  border: 0;
  background: none;
  font: inherit;
  box-sizing: content-box;
  -moz-appearance: textfield;
}
.react-time-picker__inputGroup__input::-webkit-outer-spin-button,
.react-time-picker__inputGroup__input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.react-time-picker__inputGroup__input:invalid {
  background: rgba(255, 0, 0, 0.1);
}
.react-time-picker__inputGroup__input--hasLeadingZero {
  margin-left: -0.54em;
  padding-left: calc(1px +  0.54em);
}
.react-time-picker__inputGroup__amPm {
  font: inherit;
  -moz-appearance: menulist;
}
.react-time-picker__button {
  border: 0;
  background: transparent;
  padding: 4px 6px;
}
.react-time-picker__button:enabled {
  cursor: pointer;
}
.react-time-picker__button:enabled:hover .react-time-picker__button__icon,
.react-time-picker__button:enabled:focus .react-time-picker__button__icon {
  stroke: #0078d7;
}
.react-time-picker__button:disabled .react-time-picker__button__icon {
  stroke: #6d6d6d;
}
.react-time-picker__button svg {
  display: inherit;
}
.react-time-picker__clock {
  width: 200px;
  height: 200px;
  max-width: 100vw;
  padding: 25px;
  background-color: white;
  border: thin solid #a0a096;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
}
.react-time-picker__clock--closed {
  display: none;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/